GET /twitter/tweet

One X post (Zernio path): text, author, url, public metrics

GET
/twitter/tweet

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

X account id

tweetId*string

X post id or URL

Response Body

{accountId, post}

application/json
  1. response
accountId?string
post?
Example Request
curl -X GET 'https://example.com/api/v1/twitter/tweet?accountId=string&tweetId=string'
Example Response
{  "accountId": "string",  "post": {    "id": "string",    "text": "string",    "username": "string",    "authorId": "string",    "timestamp": "2019-08-24T14:15:22Z",    "parentId": "string",    "conversationId": "string",    "url": "string",    "metrics": {      "impressions": 0,      "likes": 0,      "replies": 0,      "reposts": 0,      "quotes": 0,      "bookmarks": 0    },    "platform": "x"  }}